@charset "utf-8";
.nxcss {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333; background:#f5f5f5;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}
.banner{ width:980px; background:url(images/images/banner_01.gif) no-repeat top center; margin:0 auto; height:182px; padding-top:200px; }
.banner h1{ font-family:'微软雅黑'; color:#d81313; width:200px; height:50px; line-height:50px; margin-left:100px;}
.banner p{ font-family:'微软雅黑'; font-size:24px; width:300px; margin-left:80px; height:30px; line-height:30px; margin-top:10px;}
.nav{ width:980px; margin:0 auto; background:#fc0000; height:24px; line-height:24px; border:#eeeeee 1px solid; text-indent:24px; margin-top:10px; color:#FFF;}
.nav a{ color:#FFF;}
.dd{ width:980px; height:130px; margin:0 auto; background:url(images/images/dut_03.gif) no-repeat top center; margin-top:10px; padding-top:20px;}
.dd h2{ width:40px; height:97px; float:left; font-size:24px; line-height:30px;  margin-left:30px;}
.dd p{ width:800px; margin-left:50px; text-indent:24px; float:left; height:97px;  line-height:24px;}
.jd{ width:980px; margin:0 auto; height:520px;}
.jd h2{ color:#2ca9e1;  width:980px; height:43px; line-height:43px; font-size:24px; border-top:solid 3px #2ca9e1; text-indent:12px;}
.left{ width:646px; height:470px; border:1px solid #CCC; float:left; background:#FFF;}
.left h3{ width:626px; margin-left:10px; background:#6c6969; height:30px; line-height:30px; margin-top:10px; color:#FFF; text-indent:12px;}
.left ul li{ width:626px; margin-left:10px; height:120px; margin-top:10px;}
.left ul li h4{ width:626px; text-indent:12px; height:30px; line-height:30px; font-size:14px;}
.left ul li h4 a{ color:#004276;}
.left ul li p{ width:586px; text-indent:24px; color:#64676a; line-height:24px; margin-left:20px;}
.right{ width:331px; border-bottom:1px solid #CCC; border-right:1px solid #CCC; border-top:1px solid #CCC; float:left; height:470px; background:#FFF;}
.right h3{ width:311px; margin-left:10px; background:#6c6969; height:30px; line-height:30px; margin-top:10px; color:#FFF; text-indent:12px;}
.lz{ width:260px; margin-left:35px;}
.lz span{ width:255px; height:145px;}
.lz h4{ width:260px; text-align:center; height:24px; line-height:24px;}
.lz p{ width:260px; text-indent:24px;}
.right ul li{ width:260px; height:30px; line-height:30px; margin-left:10px; font-size:14px; color:#666; list-style-type:circle; margin-left:70px;}
.xia{ width:980px; margin:0 auto; margin-top:10px; height:800px;}
.pj{ width:650px; height:800px; background:#FFF; float:left;}
.pj h2{ width:650px; border-top:4px solid #2ca9e1; height:30px; line-height:30px; text-indent:12px; color:#2ca9e1; font-size:24px;}
.pj ul li{ width:630px; height:180px; margin-top:10px;  background:#e7e7e7; margin-left:10px; margin-top:10px;}
.pj ul li h3{ height:30px; line-height:30px; text-indent:12px; width:630px;}
.pj ul li span{ float:left; width:200px; height:128px; display:block; margin-left:10px;}
.pj ul li p{ float:left; width:406px; margin-left:10px; text-indent:30px; line-height:24px; font-size:14px; color:#999; margin-top:10px;}
.td{ width:330px; float:left;  }
.wt{ width:300px; height:380px; background:#FFF; margin-left:20px; }
.wt h2{ width:300px; border-top:4px solid #2ca9e1; height:30px; line-height:30px; text-indent:12px; color:#2ca9e1; font-size:24px;}
.wt ul li{ width:280px; height:24px; line-height:24px; margin-top:15px; margin-left:10px; font-size:14px;}
.zd{ width:300px; height:400px; background:#FFF; margin-top:20px; margin-left:20px; }
.zd h2{ width:300px; border-top:4px solid #2ca9e1; height:30px; line-height:30px; text-indent:12px; color:#2ca9e1; font-size:24px;}
.tt{ width:230px; text-align:center; margin-left:35px; }
.tt h3{ width:230px; text-align:center; height:30px; line-height:30px; background:#CCC;}
.zd ul li{ width:240px; margin-left:30px; list-style-type:circle; font-size:14px;  margin-top:10px;}
.tj{ width:978px; margin:0 auto; margin-top:10px; height:240px; background:#FFF; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; }
.tj h2{ width:980px; border-top:4px solid #2ca9e1; height:30px; line-height:30px; text-indent:12px; color:#2ca9e1; font-size:24px;}
.tj p a{ width:160px; height:30px; line-height:30px; margin-left:20px; margin-top:10px; font-size:14px; text-align:center; display:block; float:left;}

#footer{width:960px;margin:auto;height:130px; margin-top:20px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}


